# Generated by Django 3.1 on 2021-05-18 16:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('menu', '0004_remove_menu_status_pixel'),
    ]

    operations = [
        migrations.RenameField(
            model_name='menu',
            old_name='agregattor',
            new_name='aggregator',
        ),
    ]
